### Property

# Clutter Settings:font-antialias

#### Declaration

    property font-antialias: int [ read, write ]

#### Description [src]

Whether or not to use antialiasing when rendering text; a value of 1 enables it unconditionally; a value of 0 disables it unconditionally; and -1 will use the system’s default.

Type:`gint`

Default value | -1

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no